package com.example.register.entity;

public class User {
    private String username;
    private String password;
    private String sex;
    private String address;

    public User() {
    }

    public User(String phone, String password, String sex, String address) {
        this.username = phone;
        this.password = password;
        this.sex = sex;
        this.address = address;
    }

    public String getPhone() {
        return username;
    }

    public void setPhone(String phone) {
        this.username = phone;
    }

    public String getPassword() {
        return password;
    }

    public void setUsername(String username) {
        this.username = username;
    }
    public void setPassword(String password) {
        this.password = password;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }
    public String getCity() {
        return address;
    }

    @Override
    public String toString() {
        return "User{" +
                "phone='" + username + '\'' +
                ", password='" + password + '\'' +
                ", sex='" + sex + '\'' +
                ", address='" + address + '\'' +
                '}';
    }
}
